Generates random integer between 1 and 2147483562

- « stats_rand_gen_ibinomial

- stats_rand_gen_ipoisson »

- PHP Manual
- Statistic Functions
- Generates random integer between 1 and 2147483562

# stats_rand_gen_int

(PECL stats >= 1.0.0)

stats_rand_gen_int — Generates random integer between 1 and 2147483562

### Description

stats_rand_gen_int(): int

Returns a random integer between 1 and 2147483562

### Parameters

This function has no parameters.

### Return Values

A random integer